Subject: [bug#50859] [core-updates-frozen] gnu: tzdata: Update to 2021b.

From: Leo Famulari <[email-masked]>
Date: Tue, 26 Oct 2021 13:50:34 -0400

On Tue, Oct 26, 2021 at 12:06:35AM -0400, Maxim Cournoyer wrote:
> Thanks, I've been building the cufbc branch manually for now (the CI
> seems to have some problem with the branch, but the logs won't say
> what).
> 
> I'm hoping we won't have to go through another world rebuild at this
> point.  I'm trying to test the branch some more then I'd like to merge
> it into cuf.

If CI hasn't evaluated the branch yet, then updating tzdata (yet again,
to 2021e) shouldn't require extra rebuilding when the time comes to
actually build the branch with Cuirass. The same number of packages will
need to be built whether we use the current tzdata release or an older
release. Or do I misunderstand your objection?